This project contains 1 outdated main dependency.

Crate imgui

Dependencies

(3 total, 1 outdated)

CrateRequiredLatestStatus
 bitflags^11.3.2up to date
 imgui-sys^0.7.00.8.0out of date
 parking_lot^0.110.11.2up to date

Dev dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 memoffset^0.60.6.5up to date